# Health Check Service Configuration

# Backend settings
backend:
  url: ${API_INTERNAL_BASE_URL}
  timeout: 5
  retry_count: 3
  retry_delay: 5

# Health check settings
health:
  check_interval: 30  # seconds
  backend_endpoint: /health
  
# Logging
logging:
  level: ${LOG_LEVEL}
  format: json
  output: stdout
